<template>
    <h1>See on tsitaadi muutmise vorm</h1>
    <QuoteUpdateForm />
</template>

<script>
import QuoteUpdateForm from '@/components/QuoteUpdateForm.vue'

export default {
    name: 'QuoteEdit',
    components: {
        QuoteUpdateForm
    }
}
</script>